Welcome, Guest. Please Login or Register.
November 18, 2017, 06:16:59 PM
Home Help Search Login Register
News: If you are still using YaBB SE, please consider upgrading to SMF as soon as possible.

YaBB SE Community  |  YaBB SE Info  |  News From the YaBB SE Team  |  Topic: New patch for Yse 1.5.5 « previous next »
Pages: [1] Reply Ignore Print
Author Topic: New patch for Yse 1.5.5  (Read 21874 times)
Jeff Lewis
Global Moderator
YaBB God
*****
Posts: 10149


I'm a llama!


WWW
New patch for Yse 1.5.5
« on: March 02, 2004, 06:55:06 PM »
Reply with quote

We have been notified of a small hole in YSE and as a result we have posted a patch on the downloads page.

There are two options to correct this. You can use BoardMOD to install the mod file or you can replace the default Post.php and ModifyMessage.php with the version in the download.

A special thanks to our Spanish users for this notification.

A direct link is: http://www.yabbse.org/1_5_5_b_patch.zip

Also, a reminder that this site will close down March 31st and users are encouraged to convert to our new project located at http://www.simplemachines.org where all of our development efforts have been focused on for some time now.
« Last Edit: March 02, 2004, 07:23:05 PM by Jeff Lewis » Logged

7summits
Noobie
*
Posts: 47


Made it ma! On top of the world!


WWW
Re:New patch for Yse 1.5.5
« Reply #1 on: March 02, 2004, 07:10:29 PM »
Reply with quote

Hey Jeff,

I could not find
Code: [Select]
$quotemsg = $quote;in post.php
just
Code: [Select]
      $quotemsg = empty($quote) ? '' : (int) $quote;

is that what you meant to past the new code before?

Thanks,
7summits
Logged

http://7summits.com will take you to the highest points on the continents! Climb Kilimanjaro, Aconcagua and more...
New YabbSe soon!
Jeff Lewis
Global Moderator
YaBB God
*****
Posts: 10149


I'm a llama!


WWW
Re:New patch for Yse 1.5.5
« Reply #2 on: March 02, 2004, 07:21:12 PM »
Reply with quote

Ugh sorry, I got a bit overzealous there. I posted the existing patch in this new one. I have updated the download and only ModifyMessage.zip needs to be changed if you've already installed the previous patch.
Logged

lbyard
Noobie
*
Posts: 42



WWW
Re:New patch for Yse 1.5.5
« Reply #3 on: March 02, 2004, 11:29:51 PM »
Reply with quote

I am a bit confused...  I downloaded what was at the link in your first post.  It has ModifyMessage.php in it.  You mention Post.php  and a previous patch?  Larry
Logged
TerjeViken
Noobie
*
Posts: 2


I'm a llama!


Re:New patch for Yse 1.5.5
« Reply #4 on: March 03, 2004, 01:25:17 AM »
Reply with quote

I have replace the default ModifyMessage.php with the ModifyMessage.php. Then I got this msg with the versjon test:

"The most recent version of ModifyMessage.php is YaBB SE 1.5.4 while your version is YaBB SE 1.5.5b."

I hope its correct done..

regard and thanks from
Terje
Logged
Winters
Jr. Member
**
Posts: 88


I'm a llama!


Re:New patch for Yse 1.5.5
« Reply #5 on: March 03, 2004, 02:47:29 AM »
Reply with quote

Same here, so I'm guessing it's alright and the Version check has got it wrong...

Hey Jeff, thanks for the patch. I did it manually. Just a notice, my Board mod kept searching for ModifyMessage.php in the root directory, not in Sources.
Logged
Jeff Lewis
Global Moderator
YaBB God
*****
Posts: 10149


I'm a llama!


WWW
Re:New patch for Yse 1.5.5
« Reply #6 on: March 03, 2004, 12:42:15 PM »
Reply with quote

That is correct the version check is wrong.

While we're trying to keep patches out, the development time just isn't being devoted to YSE anymore since it's closing down. Therefore, the version checker is out of whack, our apologies.
Logged

Ayeka
Jr. Member
**
Posts: 80


Good & Evil, there is never one without the other.


WWW
Re:New patch for Yse 1.5.5
« Reply #7 on: March 03, 2004, 12:43:55 PM »
Reply with quote

...Also, a reminder that this site will close down March 31st and users are encouraged to convert to our new project located at http://www.simplemachines.org where all of our development efforts have been focused on for some time now.

I have a silly question:  How are we supposed to convert when SMF hasn't even been released to the general public yet?  Or will it be released before March 31st?
Logged

--Ayeka
Master of the purple!
HAHAhahahahahaha!
Jeff Lewis
Global Moderator
YaBB God
*****
Posts: 10149


I'm a llama!


WWW
Re:New patch for Yse 1.5.5
« Reply #8 on: March 03, 2004, 12:45:59 PM »
Reply with quote

Naturally one would think it would be released before that date.

Unknown just updated my largest site to it this week.

http://www.tmlfans.ca/forums

Basically, thre will be an alternative before YSE closes down.
Logged

MagstaBanane
Noobie
*
Posts: 14



Re:New patch for Yse 1.5.5
« Reply #9 on: March 03, 2004, 05:38:30 PM »
Reply with quote

i hope there will be a non-beta version and charter membership will not be required to download...?
Logged
Peter Duggan
Llama Chameleon
Global Moderator
YaBB God
*****
Posts: 1793


You come and go...


WWW
Re:New patch for Yse 1.5.5
« Reply #10 on: March 03, 2004, 05:52:32 PM »
Reply with quote

To answer these questions for the umpteenth time:

1. Of course there'll be a non-beta version sometime.
2. Charter membership will not be required to download the *public* beta.
3. The public beta should be released before this site closes.
4. No final version can be released till the public beta and release candidates have been properly tested.
Logged

[Unknown]
Global Moderator
YaBB God
*****
Posts: 7830



WWW
Re:New patch for Yse 1.5.5
« Reply #11 on: March 03, 2004, 05:55:31 PM »
Reply with quote

i hope there will be a non-beta version and charter membership will not be required to download...?

There are numerous topics stating that this will be the case.

-[Unknown]
Logged
homie
Jr. Member
**
Posts: 74


I Love YaBB SE.


Re:New patch for Yse 1.5.5
« Reply #12 on: March 03, 2004, 08:25:18 PM »
Reply with quote

So whats the estimate of SMF being released to regular members
Logged

BusteD
Noobie
*
Posts: 15


I'm a llama!


Re:New patch for Yse 1.5.5
« Reply #13 on: March 03, 2004, 11:29:10 PM »
Reply with quote

there seem to b a new vuln in the yaBBSE,
can u guys patch it,
it seems pretty serious

I have seen some other guys providing a patch,
Logged

without this, I am busted
Jeff Lewis
Global Moderator
YaBB God
*****
Posts: 10149


I'm a llama!


WWW
Re:New patch for Yse 1.5.5
« Reply #14 on: March 04, 2004, 01:09:45 AM »
Reply with quote

We patched any known ones to us...if you know of another, PM one of the admin/developers.
Logged

Pages: [1] Reply Ignore Print 
YaBB SE Community  |  YaBB SE Info  |  News From the YaBB SE Team  |  Topic: New patch for Yse 1.5.5 « previous next »
 


Powered by MySQL Powered by PHP YaBB SE Community | Powered by YaBB SE
2001-2003, YaBB SE Dev Team. All Rights Reserved.
SMF 2.0.12 | SMF © 2016, Simple Machines
Valid XHTML 1.0! Valid CSS!
Page created in 0.529 seconds with 19 queries.